{% extends "jaguarete/template.html" %}
{% load static %}
    {% block Head %}  
    <title>login</title>
    <link rel="stylesheet" href="{% static 'jaguarete/login.css' %}">
    {% endblock Head %}

    {% block Body %}
    <!--CUERPO-->
    <main>
        <section class="card">
            <h1 class="titulo">ACCEDER A LA WEB</h1>
            <br>
            <form>
                <div class="mb-3 row">
                    <label for="usuario" class="col-sm-2 col-form-label">USERNAME:</label>
                    <div class="col-sm-10">
                        <input type="text" class="form-control" id="username">
                    </div>
                </div>

                <div class="mb-3 row">
                    <label for="Password" class="col-sm-2 col-form-label">PASSWORD:</label>
                    <div class="col-sm-10">
                        <input type="password" class="form-control" id="inputpassword">
                    </div>
                </div>

                <div class="botones">
                    <input class="btn btn-dark" type="submit" value="Login">
                    <input class="btn btn-dark" type="submit" value="Registrarse" onclick="window.location='/registro';"/>
                </div>
            </form>
        </section>
    </main>
    <!--FIN DE CUERPO-->
    {% endblock %}